/* ---------- Start GENERAL ---------- */

div.richText h1,
div.richText h1 span,
div.richText h1 span.richText-whiteText {
    font-size: 4.6rem;
    line-height: 110%;
}

div.richText h2,
div.richText h2 span,
div.richText h2 span.richText-whiteText {
    font-size: 3.5rem;
    line-height: 110%;
}

div.richText h3,
div.richText h3 span,
div.richText h3 span.richText-whiteText {
    font-size: 2.85rem;
    line-height: 110%;
}

div.richText h4,
div.richText h4 span,
div.richText h4 span.richText-whiteText {
    font-size: 2.4rem;
    line-height: 120%;
}

div.richText h5,
div.richText h5 span,
div.richText h5 span.richText-whiteText {
    font-size: 2rem;
    line-height: 130%;
}

div.richText h6,
div.richText h6 span,
div.richText h6 span.richText-whiteText {
    font-size: 1.75rem;
    line-height: 130%;
}

div.richText p,
div.richText p span,
div.richText p span.richText-whiteText {
    font-size: 1rem;
    line-height: 180%;
}


@media only screen and (max-width: 992px) {
    div.richText h1,
    div.richText h1 span,
    div.richText h1 span.richText-whiteText {
        font-size: 4.1rem;
    }
    div.richText h2,
    div.richText h2 span,
    div.richText h2 span.richText-whiteText {
        font-size: 3rem;
    }
    div.richText h3,
    div.richText h3 span,
    div.richText h3 span.richText-whiteText {
        font-size: 2.35rem;
    }
    div.richText h4,
    div.richText h4 span,
    div.richText h4 span.richText-whiteText {
        font-size: 1.9rem;
    }
    div.richText h5,
    div.richText h5 span,
    div.richText h5 span.richText-whiteText {
        font-size: 1.5rem;
    }
    div.richText h6,
    div.richText h6 span,
    div.richText h6 span.richText-whiteText {
        font-size: 1.25rem;
    }
}

/* ---------- End GENERAL ---------- */


/* ---------- Start INTRO ---------- */

#intro h1,
#intro h3,
#intro p {
    color: #FFF;
}

#intro.advisory-section-cards .advisory-section-content-wrapper .section-image {
    padding: 4.375rem 0 0 0;
    background-size: cover;
}

#intro .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--6 {
    width: 60%;
}

@media screen and (max-width: 1200px) {
    #intro.advisory-section-cards .advisory-section-content-wrapper .section-image {
        padding: 3.75rem 0 0 0;
    }
}

@media screen and (max-width: 768px) {
    #intro .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--6 {
        width: 100%;
        padding: 0 1rem;
    }
    #intro.advisory-section-cards .advisory-section-content-wrapper .section-image {
        padding: 3.125rem 0;
    }
}

/* ---------- End INTRO ---------- */

/* ---------- Start CONTACT US ---------- */

#contact-us.advisory-section-cards .advisory-section-content-wrapper .advisory-section-background-color.background-div-color {
    padding-top: 4.375rem;
}

#contact-us.advisory-section-cards .advisory-section-content-wrapper .advisory-section-background-color.background-div-color div div .aem-Grid.aem-Grid--12 {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 767px) {
    #contact-us.advisory-section-cards .advisory-section-content-wrapper .advisory-section-background-color.background-div-color div div .aem-Grid.aem-Grid--12 {
        display: block;
        padding-bottom: 2rem;
    }
}

/* ---------- End CONTACT US ---------- */

/* ---------- Start BENEFITS  ---------- */

#benefits.advisory-section-cards .advisory-section-content-wrapper .section-image {
    padding: 9.375rem 0 0 0;
}

#benefits div.richText p {
    margin: 0;
}

#benefits div.richText p,
#benefits div.richText p span,
#benefits div.richText p span.richText-whiteText {
    line-height: 160%;
}

#benefits .pad22px>.cmp-container{
    padding: 22px 22px 0 22px;
}

#benefits div.richText h2{
    margin-bottom: 0;
}

@media screen and (max-width: 1200px) {
    #benefits .aem-Grid.aem-Grid--tablet--12>.aem-GridColumn.aem-GridColumn--tablet--4 {
        width: 25%;
        min-height: 13.125rem;
    }
    #benefits .cmp-container.old {
        background-size: auto !important;
    }
}

@media screen and (max-width: 768px) {
    #benefits.advisory-section-cards .advisory-section-content-wrapper .section-image .card-container .aem-GridColumn--phone--12 .aem-Grid .aem-GridColumn--default--12 {
        padding: 0;
    }
    #benefits.advisory-section-cards .advisory-section-content-wrapper .section-image .card-container .aem-GridColumn--phone--12 .aem-Grid .aem-GridColumn--default--12 > div.cmp-container {
        padding: 1rem;
        background-size: cover !important;
        margin-bottom: 5rem;
    }
    #benefits.advisory-section-cards .advisory-section-content-wrapper .section-image .card-container .aem-GridColumn--phone--12 .aem-Grid .aem-GridColumn--default--12 .container .cmp-container{
        padding: 0;
    }
    #benefits .container.responsivegrid.aem-GridColumn.aem-GridColumn {
        width: 100%;
    }
    #benefits.advisory-section-cards .aem-Grid.aem-Grid--default--8.aem-Grid--phone--12.aem-Grid--tablet--12 {
        display: flex;
        flex-wrap: wrap;
        align-items: baseline;
    }
    #benefits .aem-Grid.aem-Grid--tablet--12>.aem-GridColumn.aem-GridColumn--tablet--4 {
        width: 50%;
        margin: 0;
        padding: .2rem;
    }
}

/* ---------- End BENEFITS ---------- */

/* ---------- Start EXPLORE ---------- */

#explore.advisory-section-cards .advisory-section-content-wrapper .advisory-section-background-color.background-div-color {
    padding: 4.375rem 0;
}

#explore h2 {
    padding-bottom: 1.5rem;
}

@media screen and (max-width: 768px) {
    #explore .call-out-block {
        padding: 0;
    }
    #explore .call-out-block img {
        border-radius: 0;
    }
    #explore .call-out-block .background-light-blue {
        border-radius: 0;
    }
}

/* ---------- End EXPLORE ---------- */

/* ---------- Start PROMOTION ---------- */

#promotion.advisory-section-cards .advisory-section-content-wrapper .section-image {
    height: 31.25rem !important;
    display: flex;
    align-items: center;
    background-position: right bottom 90%;
}

@media screen and (max-width: 768px) {
    #promotion.advisory-section-cards .advisory-section-content-wrapper .section-image {
        background-position: left;
    }
}

/* ---------- End PROMOTION ---------- */

/* ---------- Start KEY TOPIC AREAS ---------- */

#key-topic-areas.advisory-section-cards .advisory-section-content-wrapper .advisory-section-background-color.background-div-color {
    padding: 4.375rem 0;
}

#key-topic-areas h4 span {
    font-family: 'Open Sans Condensed', sans-serif;
}

#key-topic-areas .old11px {
    padding: 0;
    margin-bottom: 1.25rem;
}

#key-topic-areas .richText.aem-GridColumn--phone--12.aem-GridColumn.aem-GridColumn--default--6 {
    padding: 1.25rem;
    min-height: 24.875rem;
    position: relative;
}

#key-topic-areas .aem-GridColumn--default--6 .richtext-65 p+p {
    position: absolute;
    bottom: 0;
}

@media screen and (max-width: 768px) {
    #key-topic-areas .richText.aem-GridColumn--phone--12.aem-GridColumn.aem-GridColumn--default--6 {
        min-height: 24.375rem;
    }
    #key-topic-areas .aem-Grid.aem-Grid--phone--12>.aem-GridColumn.aem-GridColumn--phone--12 {
        padding: 0;
    }
    #key-topic-areas .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--6 {
        width: 49%;
    }
    #key-topic-areas .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--6:nth-of-type(3),
    #key-topic-areas .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--6:nth-of-type(5) {
        float: right !important;
    }
    #key-topic-areas .aem-Grid.aem-Grid--phone--12>.aem-GridColumn.aem-GridColumn--phone--12 .richText {
        padding: 0 0.6875rem;
    }
}

@media screen and (max-width: 600px) {
    #key-topic-areas .aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--6 {
        width: 100%;
    }
}
/* ---------- End KEY TOPIC AREAS ---------- */


/* ---------- Start OF FURTHER INTEREST ---------- */

#of-further-interest.advisory-section-cards .advisory-section-content-wrapper .advisory-section-background-color.background-div-color {
    padding: 4.375rem 0 0 0;
}

#of-further-interest .accordian-container .accordian-title-container:hover {
    cursor: pointer;
}

#of-further-interest .content-item-wide {
    width: 33% !important;
    min-height: 35.625rem;
    padding: 0;
}

#of-further-interest .content-item-wide .img-container {
    width: 100%;
    max-width: 100%;
}

#of-further-interest  .accordian-container .content-item-wide {
    width:inherit !important;
    min-height: inherit;
    padding: 0;
}

#of-further-interest .accordian-container .content-item-wide .img-container {
    width: 25%;
    max-width: 18.125rem;
}

#of-further-interest .content-item-wide-wrapper .text-container p {
    line-height: 190%;
}

#of-further-interest .read-more:hover {
    text-decoration: none;
}

#of-further-interest .read-more:hover a {
    text-decoration: underline;
}

#of-further-interest .content-item-wide .content-item-wide-wrapper{
    background-color: transparent;
}

@media screen and (max-width: 1200px) {
    #of-further-interest .content-item-wide {
        min-height: 40rem;
    }
}

@media screen and (max-width: 768px) {
    #of-further-interest .content-item-wide {
        min-height: 0;
        width: 100% !important;
    }
    #of-further-interest article.content-item-wide-wrapper {
        padding: 0;
    }
    #of-further-interest .content-item-wide .img-container img {
        width: 100%;
    }
    #of-further-interest article.content-item-wide-wrapper .text-container {
        padding: 0.6875rem;
    }
    #of-further-interest .accordian {
        padding: 0;
        width: 100%;
    }
    #of-further-interest .accordian-container .accordian-par-container {
        margin: 0;
        width: 100%;
    }
    #of-further-interest .accordian-container .accordian-title {
        margin-left: 0.6875rem;
        display: inline;
    }
    #of-further-interest .accordian-container .accordian-par-container .img-container {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    #of-further-interest .accordian-container .content-item-wide .img-container {
    	width: 100%;
    	max-width: 100%;
    }
    
}
/* ---------- End OF FURTHER INTEREST ---------- */

/* ---------- Start OF ADDITIONAL RESOURCES ---------- */

#additional-resources article.content-item-wide-wrapper .img-container{
    max-width: 100%
}

#additional-resources article.content-item-wide-wrapper .img-container img{
    width: 100%
}

/* ---------- End OF ADDITIONAL RESOURCES ---------- */